Parche 3.71 M33 (Kernel 1.50) v2

2 10 2007

Dark Alexs también libero un parche para el Kernel 1,50 en el Firmware 3,71, corrigiendo un error:

– Al volver del modo sleep, el ipl de 3.71 se ejecutaba causando un crash inmediato. Solucionado.

REQUISITOS:


Solo valido en PSP con 3.71 M33 instalada (-1,- 2, o futuras)

NO VALIDO PARA PSP SLIM

 

PASOS

Descárgate el Parche [Descargar]

<!Copia el programa a /PSP/GAME/UPDATE, Si nos pide sobrescribir aceptamos

Descarga el firmware 1.50 [Descargar]

Renombra el Firmware 1.50 de EBOOT.PBP a 150.PBP

– Copia el recien renombrado 150.PBP a la raiz del MemoryStick

Arranca la Actualización de PSP v1.50-2 desde la PSP

Se hará una comprobación y luego se flasheara el Parche

Esta actualización es totalmente independiente de la versión de 3.71 M33 instalada (1, 2, o futuras), y también es independiente de si ya se ha instalado o no el addon de 1.50 previo.

By; RY


Acciones

Información

50 responses

2 10 2007
TOCKER

TENGO UNA DUDA. QUIERO ACTUALIZAR MI PSP A LA VERSION 3.71M33-2 PERO ANTES DE HACERLO QUIERO SABER QUE MEJORIAS MUESTRA ESTA VERSION GRACIAS

3 10 2007
karmatros

Oye psp2007, se te olvido poner en que carpeta debe de ir el eboot 150.pbp, dices que descarguemos, luego renombremos pero no dices en que carpeta debe de ir, t encargo, cuate ya que me quede en esa parte hasta que vea tu respuesta voy a actualizar. gracias

3 10 2007
LoKoH

Sino recuerdo mal, en la anterior el archivo 150.PBP dbia ir a la raiz d la PSP, supongo que este igual.

3 10 2007
David

ok me ayudarias desde principio amigo si no molesto por supuesto ! ! ! !
saludosss campeon

3 10 2007
David

OLA LT TENGO UNA DUDA SE PUEDE INSTALAR DIRECTAMENTE ESTE PARCHE O TENGO KE INSTALAR EL PRIMERO Y DESPUES ESTE ???
GRACIAS SALU2222222222

3 10 2007
psp2007

Gracias ya lo corregi

RE: David
Tienes que estar en el 3,71 M33

4 10 2007
David

gracias LEO ya todo echo eres un amigasooooo ya estoy ala ultima XD

suerte y cuidate ! ! ! !

4 10 2007
IKJ

Tengo una pregunta se puede cambiar el opening plugin en esta version?

5 10 2007
kno

no funciono para 3.71

5 10 2007
kno

me da el error 80020148

9 10 2007
IKJ

tengo un problema al querer cargar un savegame o guardarlo la psp no lo lee ya le di formato a la memory stick y nada y tambien a la flash 1 pero sigue igual tiene alguna solucion o que puedo hacer?

9 10 2007
psp2007karloz

como ke firmware tienes y que tipo de archivo y de dond lo bajast yo con gusto te respondere

9 10 2007
IKJ

tengo el custom 3.71m33-2 y el archivo no lo baje sino que al querer guardar el progreso en un juego si lo guarda pero al querer abrirlo otra vez me dice data corrupted y es como si no hubiera guardado nada

11 10 2007
Hugo

en que carpeta va el 150.PBP mp_root? o psp/game? no se soi noob

14 10 2007
miguel alejandro

hola psp2007. solo quisiera saber si va a salir el kernel 150 para la psp slim esque vendi mi gorda y me compre la slimporfavor y lo van a poner aqui????? bueno gracias por tu tiempo y quiero desir que esta es la mejor pagina para psp que existe la neta me a ayudado mucho gracias por todo hasta pronto

15 10 2007
psp2007 LT

respuesta a miguel alex : estamos al pendiente de eso…ahh y gracias por tus comentarios!!!!!!!

15 10 2007
miguel alejandro

gracias a ustedes. y estare al pendiente.

16 10 2007
jorge

hola psp2007!!
quiero ponerle el firmware 3.71 m33 pero como he visto en esta pagina hay q tener primero hay que actualizarlo. yo tengo el software 3.10 OE-A’ eso es lo que me pone el menu, en información de sistema. Que tengo que hacer para poner el parche?
Muy completa la pagina!
espero uno repuesta
grasias y saludos

20 10 2007
HVMetal

Hola a todos quisiera saber si se puede pasar de un Custom Firmware OE a un Custom Firmware m333 sin ploblema. Tengo el Custom Firmware 3.40 OE y kisiera pasarlo a 3.41 m33

Gracias de antemano

EXELENTE PAGINA: FELICIDADES 🙂

22 10 2007
jordi

hola a todos.
Haber si me podriais ayudar, soy bastante novato en esto.
tengo la version 3.71 M33-2 con kernel 1.5
y no me va ningun emulador, ya que me dice que estan dañados cuando los quiero ejecutar desde la psp, alguien sabria por que pasa eso, solo me lo ha hecho desde que lo actualice con el kernel.
gracias.

27 10 2007
TatoChongo

como hago para devolverme a la version 1.50 estando en la 3.71 oficial de sony? GRACIAS!!!!!

27 10 2007
28 10 2007
adrian-stoke

wenas keria saber si al instalar el kernel 1.5 la psp se baja a la version 1.5 sk no entiendo muy bien esto del kernel.salu2

28 10 2007
psp2007karloz

no no no el kermnel 1.50 es para correr isos y emuladores no pra bajar de version

31 10 2007
Sergio

quisiera saber como jugar a mis juegos psx en mi 3.71M33 2 kernel 1.50 .

31 10 2007
psp2007 LT

los juegos de psx los deberas de copiar en la carpeta de game en tu memory stick!!!!

10 11 2007
jaime

hola tengo la psp la negra con 3.71M33 2 kernel 1.50 .
pero no corren las iso se cuelgan y mandan el error 80020148 con todos los iso sale ese error y mis videos no los lee y cambiado la configuracion y nada ya no se que hacer y la tengo hace poco, si me pueden ayudar se los agradesere muxo

10 11 2007
Rodri

Buenas, tengo un problema al cargar savedata de los juegos segarally y juiced 2, tengo el CF 3.71-3, me guarda la partida pero al cargarla me dice que los datos estan dañados, antes en el 3.52-4 no me ocurría, he formateado la MS varias veces y sigue igual, que puedo hacer??? Gracias

15 11 2007
ADRIAN

esta chido este sitio pero de berian de poner mas cosas

16 11 2007
jorge

hola a todos yo tambien tengo el mismo problema que jaime ya la tengo en la version 3.71M33 2 kernel 1.50 y me sale el mismo error de 80020148 al correr el juego de manhunt 2 que puedo hacer ya estoy desesperado, alguien que nos ayude ya probe de todo y no se que hacer ¡¡¡¡¡Ayuda porfavor¡¡¡¡¡¡¡ se los agradecere muchoooooo.

17 11 2007
EDGAR

RESPUESTA PARA JORGE TRATA EN EL RECOVERY/CONFIGURATION Y DEBES DE AJUSTARLO A M33-NO UMD TAL VEZ SEA ESO

18 11 2007
KUTON

el proceso ese de pasarlo a la 3.71 m33 2 no lo entiendo
yo lo e echo el proceso y le doy a ver la version y sigo en la 3.71 m33

23 11 2007
ALEJANDRO

IMPORTANTE: EL KERNEL 1.50 V2 SOLO FUNCIONA PARA PSP NORMAL (FAT) NO PARA SLIM

27 11 2007
hugo

hola amigos espero me puedan ayudar me actualizaron mi psp a 3.71 m33-2 y no puedo cargar programas y antes con la version 3.71 m33 si lo podia hacer, mandaba los programas a game 150 y melos corria ,con esta version ni la carpeta game 150 aparece espero me puedan ayudar muchas gracias.

7 12 2007
chaco

hola tengo un psp con version 3.73 quiero q tenga mas vida, quiero piratearla puedes ayudarme, soy novato te lo agradesco

8 12 2007
310876

lo unico que se es qque con pandora se puede piratear una psp con firmware 3.73

19 03 2008
giovann9i

disculpa yo tengo el psp slim y tengo la version 1.73 como le puedo haser para poder poenerle juegos y donde los descargo gracis

23 03 2008
Daniel

oie amigo me parecio muy chido lo que dijiste pero oie tengo una duda si quiero actualizar mi psp despues con una actualizacion oficial si se puede y no le pasa nada al parche o que le pone nuevo al psp gracias luego nos vemos

23 03 2008
superman69

oye yo instale los emuladores de mame y cps2 salen que estan en la memory stick pero no los puedo jugar he estado buscando pero no le entiendo si para poder jugarlo le tengo que hacer en configuracion del psp y cambiarle de 3.71 m33-2 a 1.50 si hago eso no le pasa nada al psp? es que soy nuevo en esto respondanme por favor

23 03 2008
andalb

Re a superman:
Usa este kernel, lo que hace no es cambiartelo sino que te permite jugar aquellos hombrew que fueron hecho para 1.50.
Ah por cierto no sirve en slim

25 03 2008
superman69

ok me manda a una pag cual de estos es el que debo bajar y en donde se le tiene que poner el parche en la carpeta game 150? y tambien con esto se pueden los emuladors de nintendo, super nintendo y neo geo?

31 03 2008
superman69

baje los 2 kernel cual de los 2 tengo que instalar

2 04 2008
Zero

hola a todos, yo tengo el psp el primero que salio y no lo tengo hackeado, le meti el cps2psp 2.3.1 for FW 3.xx y cuando lo quiero abrir me da error 80020148, que puedo hacer? mi version de psp es 2.71 sera que debo de tener una version arriba de 3.?? sorri si no se esque estas cosas me revuelven.

se los agradecere muchisimo =)

2 04 2008
purplekero

es por eso la mayoria de los programitas que encuentres son para psp hackeadas !NO ACTUALIZES TU VERSION ESA ES LA MAS FACIL DE HACKEAR!!
si quieres hackearla ahorita te digo cmo

2 04 2008
purplekero

ok mira sigue este link en el encontraras una descarga con todo lo necesario para hackear tu psp
este instalador te lleva d la mano en este proceso ademas de que esta en espaañol descargalo paara que veas como esta la cosa


descarga aqui

3 04 2008
superman69

amigo purplekero yo tengo mi psp hackeada he bajado los juegos pero solo uno que es el aliens vs predator requiem me da problemas ya lo baje de distintos lugares, ya lo puse como iso y cso y por mas que lo he checado no me jala entra en la pantalla y se queda negra y despues se apaga es el unico que no furula sabras cual es la solucion para poder jugar el juego?

3 04 2008
purplekero

tal ves sea tu version recuerda que los psp hackeados tambien cambian de version depende de la version hay algunas incompatibilidades en algunos juegos de todos modos intenta esto haber si ayuda

https://psp2007.wordpress.com/2007/12/27/solucionar-error-80020321/

5 04 2008
Zero

muchas gracias, pero ayer la actualice a 2.8, si la puedo regresar? con el juego que trae la actualizacion 2.71? y ya que le instale ese programa despues se lo puedo quitar o asi ya se queda?

gracias gracias de vdd =)

28 04 2008
M@NÜ_3R_M@K1N@

HOLA,GRACIAS POR LA INFORMACION,PERO CUANDO EJECUTO EL PARCHE,TODO VA BIEN,EL PROCESO HA SIDO UN EXITO Y TODO ESO…
LA CUESTION ES QUE CUANDO EJECUTO UN HOMEBREW QUE ANTES NO ME IBA,SIGUE SIN FUNCIONARME.
PLZ NECESITO AYUDA,GRACIAS.

27 06 2008
julio

hola y muchas gracias por el KERNEL PERO TENGO UNA DUDA QUE ALOMEJOR PARA TI SEA UNA TONTERIA PERO PODRIAN DECIRME COMO ARRANCO LA ACTUALICACION DE PSP V1.50-2 DESDE LA PSP POR FAVOR GRACIAS




A %d blogueros les gusta esto: